## skyfield 1.43.1+ds

=== requirements.txt ===
astropy==3.2.2
beautifulsoup4==4.6.0
html5lib==1.0.1
lxml==4.6.5
mock==2.0.0
numpy==1.15.4
matplotlib==3.3.0
pandas==1.0.0
pyflakes==2.1.1
python-dateutil>=2.5.0
pytz
sphinx==1.7.2
spktype21
https://github.com/brandon-rhodes/assay/archive/master.zip
