=== debian/changelog ===
skyfield (1.43.1+ds-3) unstable; urgency=medium

  * debian/patches:
    - new 0003-Fix-unittests-on-32bit-ARM.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 22 Aug 2022 17:12:02 +0000

skyfield (1.43.1+ds-2) unstable; urgency=medium

  * Add the missing test dependency on python3-skyfield.
  * Source only upload.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 22 Aug 2022 06:42:11 +0000

skyfield (1.43.1+ds-1) unstable; urgency=low

  * Initial release (Closes: #911646).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 18 Aug 2022 16:29:22 +0000
