## skyfield 1.45%2Bds

=== debian/rules ===
#! /usr/bin/make -f

# Skip tests that make access to the internet
export PYBUILD_TEST_ARGS=-k "\
not test_ecliptic_frame \
and not test_ecliptic_for_epoch_of_date \
and not test_ecliptic_for_epoch_of_date_array \
and not test_fk4_frame and not test_galactic_frame \
and not test_from_altaz_ \
and not test_position_and_velocity \
and not test_mercury_geocentric_date \
and not test_venus_geocentric_date \
and not test_mars_geocentric_date \
and not test_jupiter_barycenter_geocentric_date \
and not test_saturn_barycenter_geocentric_date \
and not test_uranus_barycenter_geocentric_date \
and not test_neptune_barycenter_geocentric_date \
and not test_pluto_barycenter_geocentric_date \
and not test_sun_geocentric_date \
and not test_moon_geocentric_date \
and not test_polaris_geocentric_date \
and not test_mercury_topocentric_date \
and not test_venus_topocentric_date \
and not test_mars_topocentric_date \
and not test_jupiter_barycenter_topocentric_date \
and not test_saturn_barycenter_topocentric_date \
and not test_uranus_barycenter_topocentric_date \
and not test_neptune_barycenter_topocentric_date \
and not test_pluto_barycenter_topocentric_date \
and not test_sun_topocentric_date \
and not test_moon_topocentric_date \
and not test_hipparcos_conversion \
and not test_almanac \
and not test_almanac_east_asia \
and not test_sending_jd_that_is_not_a_julian_date \
and not test_apparent_position_class \
and not test_astrometric_position_class \
and not test_ephemeris_contains_method \
and not test_exception_raised_for_dates_outside_ephemeris \
and not test_planet_position_class \
and not test_star_position_class \
and not test_star_vector_from_earth \
and not test_star_vector_from_topos \
and not test_hadec_needs_a_longitude \
and not test_altaz_needs_topos \
and not test_github_500_does_zero_position_trigger_numpy_warnings \
and not test_earth_deflection \
and not test_is_sunlit \
and not test_is_venus_behind_earth \
and not test_eclipselib \
and not test_radec_and_altaz_angles_and_rates \
and not test_close_of_ephemeris \
and not test_minor_planet \
and not test_comet \
and not test_comet_with_eccentricity_of_exactly_one \
and not test_magnitudes \
and not test_planetarylib \
and not test_hadec \
and not test_cirs_era \
and not test_cirs_meridian \
and not test_cirs_sofa \
and not test_phase_angle_and_fraction_illuminated \
and not test_stars.py \
and not test_jpl_segment \
and not test_jpl_vector_sum \
and not test_geographic_position_and_earth_satellite_vector_sum \
and not test_topos_and_earth_satellite_vector_sum \
and not test_strftime_with_microseconds \
and not test_polar_motion_table \
and not test_vectors \
and not test_concurrent_downloads \
and not test_callisto_geometry \
and not test_callisto_astrometric \
and not test_boston_geometry \
and not test_moon_from_boston_geometry \
and not test_moon_from_boston_astrometric \
and not test_position_angle_from_boston \
and not test_repr \
and not test_single_time \
and not test_multiple_times \
and not test_equatorial_km_d \
and not test_equatorial_km_s \
and not test_equatorial_au_d \
and not test_ecliptic_km_d \
and not test_ecliptic_km_s \
and not test_ecliptic_au_d \
and not test_extreme_ellipse \
and not test_slightly_hyperbolic \
and not test_periapsis_time \
and not test_gm_calculation"

export PYBUILD_NAME=skyfield
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/{install_dir}/skyfield/documentation

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	env PYTHONPATH=. python3 -m sphinx -N -bhtml skyfield/documentation .pybuild/docs/html
else
        mkdir -p .pybuild/docs/html
endif

override_dh_compress:
	dh_compress -X.ttf
