## skyfield 1.45+ds

=== debian/changelog ===
skyfield (1.45+ds-2) unstable; urgency=medium

  * debian/patches:
    - new 0004-Fix-test_reverse_terra_with_zero_iterations.patch.
      Back-port from upstream.
    - new 0005-Relax-tolerance.patch (Closes: #1026701).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 21 Dec 2022 08:55:35 +0000

skyfield (1.45+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Sep 2022 15:55:01 +0000
