=== debian/control ===
Source: skyfield
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               fonts-dosis,
               python3-all,
               python3-astropy,
               python3-certifi,
               python3-dateutil,
               python3-ipython,
               python3-jplephem,
               python3-lxml,
               python3-matplotlib,
               python3-mock,
               python3-numpy,
               python3-pandas,
               python3-pkg-resources,
               python3-pytest,
               python3-sgp4,
               python3-setuptools,
               python3-sphinx,
               python3-sympy,
               python3-tz
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/skyfield
Vcs-Git: https://salsa.debian.org/debian-astro-team/skyfield.git
Homepage: https://github.com/brandon-rhodes/python-skyfield

Package: python3-skyfield
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
         fonts-dosis,
         python3-certifi,
         python3-jplephem,
         python3-numpy,
         python3-pkg-resources,
         python3-sgp4,
         python3-tz
Recommends: python3-astropy,
            python3-ipython,
            python3-matplotlib,
            python3-pandas
Suggests: python3-sympy
Description: Elegant astronomy for Python
 Skyfield is a pure-Python astronomy package that is compatible with
 both Python 3 and makes it easy to generate high precision
 research-grade positions for planets and Earth satellites.
 .
 Skyfield computes positions for the stars, planets, and satellites in
 orbit around the Earth. Its results should agree with the positions
 generated by the United States Naval Observatory and their
 Astronomical Almanac to within 0.0005 arcseconds (which equals half a
 “mas” or milliarcsecond).
