## skyfield 1.46+ds

=== debian/changelog ===
skyfield (1.46+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * Standards version bumped to 4.6.2, no changes.
  * debian/patches:
    - drop 0003-Fix-unittests-on-32bit-ARM.patch,
      0004-Fix-test_reverse_terra_with_zero_iterations.patch,
      0005-Relax-tolerance.patch (applied upstream)
    - refresh remaining patches
    - new 0003-Do-not-use-the-deprecated-distutils.patch
  * Skip tests requiring internet access.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 11 Jun 2023 09:43:59 +0000
