=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                python3-sphinx,
                python3-sympy,
                python3-tz
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/skyfield
 Vcs-Git: https://salsa.debian.org/debian-astro-team/skyfield.git
 Homepage: https://github.com/brandon-rhodes/python-skyfield
