=== debian/rules ===
--- 
+++ 
@@ -87,7 +87,8 @@
 and not test_extreme_ellipse \
 and not test_slightly_hyperbolic \
 and not test_periapsis_time \
-and not test_gm_calculation"
+and not test_gm_calculation \
+and not test_astrometric_position_does_not_allow_altaz"
 
 export PYBUILD_NAME=skyfield
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/{install_dir}/skyfield/documentation
