## skyfield 1.47+ds

=== debian/changelog ===
skyfield (1.47+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * debian/copyright:
    - Update copyright dates.
  * debian/rules:
    - Skip tests that require external data.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 14 Jan 2024 09:06:02 +0000

skyfield (1.46+ds-4) unstable; urgency=medium

  * debian/patches:
    - New 0004-Fix-compatibility-with-new-tzdata.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 15:30:02 +0000

skyfield (1.46+ds-3) unstable; urgency=medium

  * Switch to autopkgtest-pkg-pybuild and remove the
    no longer needed d/tests folder.
  * debian/control:
    - Use <!nocheck> and <!nodoc> markers.
  * Switch to dh-sequence-*.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Sep 2023 11:36:15 +0000

skyfield (1.46+ds-2) unstable; urgency=medium

  * debian/rules:
    - skip tests that are broken by the recent changes
      in python3-tz. No impact on the package functionalities.
      Closes: #1052781.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Sep 2023 10:59:51 +0000
