=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,12 @@
 #! /usr/bin/make -f
 
+export PYBUILD_NAME=skyfield
+export PYBUILD_AFTER_INSTALL=$(RM) -r {destdir}/{install_dir}/skyfield/documentation
+
+
 # Skip tests that make access to the internet
-export PYBUILD_TEST_ARGS=-k "\
-not test_ecliptic_frame \
+export PYBUILD_TEST_ARGS=\
+-k "not test_ecliptic_frame \
 and not test_ecliptic_for_epoch_of_date \
 and not test_ecliptic_for_epoch_of_date_array \
 and not test_fk4_frame and not test_galactic_frame \
@@ -88,13 +92,12 @@
 and not test_slightly_hyperbolic \
 and not test_periapsis_time \
 and not test_gm_calculation \
-and not test_astrometric_position_does_not_allow_altaz"
-
-export PYBUILD_NAME=skyfield
-export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/{install_dir}/skyfield/documentation
+and not test_astrometric_position_does_not_allow_altaz \
+and not test_dataframe" \
+--pyargs ${PYBUILD_NAME}
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
