## skyfield 1.48+ds

=== debian/changelog ===
skyfield (1.48+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * debian/rules:
    - Skip tests requiring access to the internet.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 11 Feb 2024 08:49:29 +0000
