=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                fonts-dosis,
                python3-all,
                python3-astropy,
@@ -16,14 +18,14 @@
                python3-jplephem,
                python3-lxml,
                python3-matplotlib,
-               python3-mock,
+               python3-mock <!nocheck>,
                python3-numpy,
                python3-pandas,
                python3-pkg-resources,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-sgp4,
                python3-setuptools,
-               python3-sphinx,
+               python3-sphinx <!nodoc>,
                python3-sympy,
                python3-tz
 Standards-Version: 4.6.2
