=== debian/rules ===
--- 
+++ 
@@ -93,7 +93,8 @@
 and not test_periapsis_time \
 and not test_gm_calculation \
 and not test_astrometric_position_does_not_allow_altaz \
-and not test_dataframe" \
+and not test_dataframe \
+and not test_observe_and_apparent_survive_an_empty_time_array" \
 --pyargs ${PYBUILD_NAME}
 
 %:
