## skyfield 1.49+ds

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 astropy==3.2.2
 beautifulsoup4==4.6.0
 html5lib==1.0.1
-lxml==4.6.5
+lxml==4.9.1
 mock==2.0.0
 numpy==1.15.4
 matplotlib==3.3.0
