=== debian/changelog ===
skyfield (1.49+ds-3) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-pkg-resources (Closes: #1083774)

  [ Antonio Valentino ]
  * Standards version bumped to 4.7.0, no changes.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 12:32:13 +0100

skyfield (1.49+ds-2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous build dependency on python3-mock (Closes: #1069861)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jul 2024 20:48:26 +0200

skyfield (1.49+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Update exclude list.
  * debian/patches:
    - Refresh and renumber all patches.
  * debian/rules:
    - Update dh_auto_build rule for the new documentation location.
    - Drop the unnecessary override_dh_compress rule.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 16 Jun 2024 17:45:16 +0000
