=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
                fonts-dosis,
@@ -18,17 +17,15 @@
                python3-jplephem,
                python3-lxml,
                python3-matplotlib,
-               python3-mock <!nocheck>,
                python3-numpy,
                python3-pandas,
-               python3-pkg-resources,
                python3-pytest <!nocheck>,
                python3-sgp4,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sympy,
                python3-tz
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/skyfield
 Vcs-Git: https://salsa.debian.org/debian-astro-team/skyfield.git
 Homepage: https://github.com/brandon-rhodes/python-skyfield
@@ -42,7 +39,6 @@
          python3-certifi,
          python3-jplephem,
          python3-numpy,
-         python3-pkg-resources,
          python3-sgp4,
          python3-tz
 Recommends: python3-astropy,
