=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=skyfield
-export PYBUILD_AFTER_INSTALL=$(RM) -r {destdir}/{install_dir}/skyfield/documentation
-
 
 # Skip tests that make access to the internet
 export PYBUILD_TEST_ARGS=\
@@ -105,10 +103,7 @@
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-	env PYTHONPATH=. python3 -m sphinx -N -bhtml skyfield/documentation .pybuild/docs/html
+	env PYTHONPATH=. python3 -m sphinx -N -bhtml documentation .pybuild/docs/html
 else
         mkdir -p .pybuild/docs/html
 endif
-
-override_dh_compress:
-	dh_compress -X.ttf
