=== debian/changelog ===
skyfield (1.51+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    - Refresh all patches.
  * debian/rules:
    - Skip tests requiring unavailable data:
      test_multiple_non_overlapping_segments_per_target.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 27 Feb 2025 07:41:05 +0000
