## skyfield 1.52+ds

=== debian/changelog ===
skyfield (1.52+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 19 Mar 2025 06:37:56 +0000
