=== documentation/Makefile ===
--- 
+++ 
@@ -182,6 +182,9 @@
 	@echo "Testing of doctests in the sources finished, look at the " \
 	      "results in $(BUILDDIR)/doctest/output.txt."
 
+push: sync
+	,push
+
 sync: html
 	rm -rf _build/html/_sources
 	rm -f \
@@ -191,9 +194,6 @@
 		_build/html/_static/documentation_options.js \
 		_build/html/_static/jquery-3.2.1.js
 	rsync -r _build/html/ ~/rhodesmill.org/skyfield
-	,push
-
-
 
 # Runs web server outside _build, for when I need to "rm -r" clean-slate it:
 serve:
