=== debian/changelog ===
skyfield (1.53+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * Standards version bumped to 4.7.2, no changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Apr 2025 09:01:13 +0000
