=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                python3-sphinx <!nodoc>,
                python3-sympy,
                python3-tz
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/skyfield
 Vcs-Git: https://salsa.debian.org/debian-astro-team/skyfield.git
 Homepage: https://github.com/brandon-rhodes/python-skyfield
