=== debian/rules ===
--- 
+++ 
@@ -92,7 +92,8 @@
 and not test_gm_calculation \
 and not test_astrometric_position_does_not_allow_altaz \
 and not test_dataframe \
-and not test_observe_and_apparent_survive_an_empty_time_array" \
+and not test_observe_and_apparent_survive_an_empty_time_array \
+and not test_multiple_non_overlapping_segments_per_target" \
 --pyargs ${PYBUILD_NAME}
 
 %:
