## skyfield 1.54+ds

=== debian/changelog ===
skyfield (1.54+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
    - Improve 0001-Use-pytest-instead-of-assay.patch.
  * Update dates in d/copyright.
  * debian/control:
    - Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.
  * Update salsa CI configuration.
  * debian/rules:
    - Update docs generation.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 24 Jan 2026 17:39:56 +0000

skyfield (1.53+ds-2) unstable; urgency=medium

  * Team Upload
  * Replace dependency on transitional python3-tz with new python3-pytz

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 00:50:44 +0100
