=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: skyfield
 Section: python
-Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
@@ -20,12 +18,12 @@
                python3-numpy,
                python3-pandas,
                python3-pytest <!nocheck>,
+               python3-pytz,
                python3-sgp4,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sympy,
-               python3-tz
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/skyfield
 Vcs-Git: https://salsa.debian.org/debian-astro-team/skyfield.git
 Homepage: https://github.com/brandon-rhodes/python-skyfield
@@ -39,8 +37,8 @@
          python3-certifi,
          python3-jplephem,
          python3-numpy,
+         python3-pytz,
          python3-sgp4,
-         python3-tz
 Recommends: python3-astropy,
             python3-ipython,
             python3-matplotlib,
