=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=skyfield
export PYBUILD_TEST_ARGS=-m "not network and not bspdata" --pyargs ${PYBUILD_NAME}

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build: export https_proxy=127.0.0.1:9
execute_after_dh_auto_build:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	env PYTHONPATH=. python3 -m sphinx -N -bhtml documentation .pybuild/docs/html
else
        mkdir -p .pybuild/docs/html
endif
